[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#308767: apache-perl: Setup fails, broken Finnish language template



Package: apache-perl
Version: 1.3.33-5
Severity: important
Tags: l10n

This clearly similar to apache-ssl's bug #308548, the apache-perl package
installation fails with the following error message:

Setting up apache-perl (1.3.33-5) ...
Template parse error near apache-perl -palvelimelle.', in stanza #7 of
/var/lib/dpkg/info/apache-perl.templates
dpkg: error processing apache-perl (--configure):
 subprocess post-installation script returned error exit status 9

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11
Locale: LANG=C, LC_CTYPE=fi_FI (charmap=ISO-8859-1)

Versions of packages apache-perl depends on:
ii  apache-common               1.3.33-5     support files for all Apache webse
ii  debconf                     1.4.49       Debian configuration management sy
ii  dpkg                        1.10.27      Package maintenance system for Deb
ii  libapache-mod-perl          1.29.0.3-5   integration of perl with the Apach
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libdb4.2                    4.2.52-18    Berkeley v4.2 Database Libraries [
ii  libexpat1                   1.95.8-3     XML parsing C library - runtime li
ii  libmagic1                   4.12-1       File type determination library us
ii  libperl5.8                  5.8.4-8      Shared Perl library
ii  logrotate                   3.7-2        Log rotation utility
ii  mime-support                3.33-1       MIME files 'mime.types' & 'mailcap

-- debconf information excluded



Reply to: